Bug 130659 - ICQ client version error sent by server
Summary: ICQ client version error sent by server
Status: RESOLVED DUPLICATE of bug 130630
Alias: None
Product: kopete
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-11 23:05 UTC by Ernesto Ruge
Modified: 2006-07-11 23:07 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ernesto Ruge 2006-07-11 23:05:19 UTC
Version:           0.12.0 (using KDE KDE 3.5.3)
Installed from:    Ubuntu Packages
Compiler:          gcc3 
OS:                Linux

First I used kopete 0.12.0 in an binary version from kdeapps.org. Today at ca. 10:00 it still worked, now I came home and it displays following error: "ICQ Number wurde getrennt - Der ICQ Server ist der Meinung, Sie verwenden einen zu alten Client. Bitte melden Sie dies als Fehler unter bugs.kde.org" - translated somethink like "server thinks, I have a too old client version - please report bug at URL".

So first I thought it was a bug by the binarys I installed - so I loaded the source and compiled kopete by myself. But still - same error.

Kopete 0.11 still works.

I use KDE 3.5.3 and GCC3.

So - I dont know if you need more info, just ask :)

(my first bug report - *huh*)
Comment 1 Conrad Hoffmann 2006-07-11 23:07:00 UTC

*** This bug has been marked as a duplicate of 130630 ***